.main .byu_subscription_lottie_icon  {
    width: 190px;
    height: auto;
    overflow: hidden;
    margin: 0px auto;
    outline: none;

}

@media (min-width: 0px) and (max-width: 767.98px) {
  .main .byu_subscription_lottie_icon  {
    width: 180px;
    height: 180px;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .main .byu_subscription_lottie_icon  {
    width: 150px;
    height: 150px;
  }
}

@media (min-width: 1024px) and (max-width: 1199px) {}

@media (min-width: 1200px) and (max-width: 1399px) {}